/* XPM */
static char * memuse48_xpm[] = {
"48 48 8 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"X	m white c #DEDEDEDEDEDE",
"o	m black c #BDBDBDBDBDBD",
/*"O	m black c #000000000000 s FgColor",*/
"O	m black c #000000000000",
"+	m white c #949494949494",
"@	m black c #424242424242",
"#	m black c #00000000FFFF",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOOXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOOXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOO+++XXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOO+++XXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX+OOOOOO+++XXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOO+++XXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOO@+++XXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXX+OOOOOO+++XXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXOOOOOO+++XXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXOOOOOO@++XXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXOOOOOO+++XXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXOOOOOO+++XXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXX+OOOOO@++XXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXOOOOOO+++XXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXOOOOO@++XXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXOOOOOO++XXXXXXXXXXXXXXXXo.",
" XXXXXXXX+OOXXXXXXXXXXOOOOO@++XXXXXXXXXXXXXXXXo.",
" XXXXXXXOOOOOXXXXXXXXOOOOOO+++XXXXXXXXXXXXXXXXo.",
" XXXXX+OOOOOOOXXXXXXXOOOOOO++XXXXXXXXXXXXXXXXXo.",
" XXXX@OOOOOOOOOXXXXX+OOOOO@++XXXXXXXXXXXXXXXXXo.",
" XXXXOOOOOOOOOOOXXXXOOOOOO++XXXXXXXXXXXXXXXXXXo.",
" XXXXXOOOOOOOOOO+XXXOOOOOO++XXXXXXXXXXXXXXXXXXo.",
" XXXXX++OOOOOOOOOXX+OOOOO@++XXXXXXXXXXXXXXXXXXo.",
" XXXXXX++OOOOOOOO@XOOOOOO++XXXXXXXXXXXXXXXXXXXo.",
" XXXXXXX++OOOOOOOOXOOOOOO++XXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXX++OOOOOOOOOOOOO@++XXX#XX#####XXXXXXXXo.",
" XXXXXXXXX+OOOOOOOOOOOOO++XXXX##########XXXXXXo.",
" XXXXXXXXXX+OOOOOOOOOOOO++XXXX###XXXXX###XXXXXo.",
" XXXXXXXXXXX+OOOOOOOOOOO++XXXX####XXXXX##XXXXXo.",
" XXXXXXXXXXXXOOOOOOOOOO@+XXXXX####XXXXXXXXXXXXo.",
" XXXXXXXXXXXX+OOOOOOOOO++XXXXXXXXXXXXXXXX##XXXo.",
" XXXXXXXXXXXXX+OOOOOOOO++XXX##XXXXXXXXXX####XXo.",
" XXXXXXXXXXXXXXOOOOOOOO++XXX##XXXXXXXXX######Xo.",
" XXXXXXXXXXXXXX+OOOOOOO+XXXX##XXXXXXXXXXX##XXXo.",
" XXXXXXXXXXXXXXXOOOOOOO+XXXX##XXXXXXXXXXX##XXXo.",
" XXXXXXXXXXXXXXXXOOOOO++XXXXX##XX#XXXXXX##XXXXo.",
" XXXXXXXXXXXXXXXX+++++++XXXXX#####XXXXX###XXXXo.",
" XXXXXXXXXXXXXXXXX+++++XXXXXXX####XXXX###XXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXX####XX####XXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXX#####XX##XXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
